List the documents an item is a member of
GET
/api/v1/items/{itemId}/documents
const url = 'https://app.avera.io/api/v1/items/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/documents';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/items/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/documentsEvery document on the branch holding a membership link to this item, with the section and outline number its placement in the body derives, or marked unplaced when the saved body does not place it.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”itemId
required
string format: uuid
Responses
Section titled “Responses”OK
Media type*/*
Array<object>
object
documentCanonicalId
required
string format: uuid
documentNumber
required
string
documentStatus
required
string
documentItemTypeId
required
string
documentTitle
string | null
relationshipTypeId
required
string
placed
required
boolean
attributeDefinitionId
string | null
sectionBlockId
string | null
sectionTitle
string | null
sectionNumber
string | null
outlineNumber
string | null
position
integer | null format: int32
verdict
string | null